@charset "UTF-8";
/*********************************************
note : reset
*********************************************/
#header-wrapper {text-align:center}
#header-wrapper::after {content:'';display:table;clear:both}
#header-wrapper ul, #header-wrapper ol {list-style:none;padding:0;margin:0}

/*********************************************
note : 최상단영역
*********************************************/
#user-gnb-wrapper {height:35px;border-bottom:1px solid rgba(0,0,0,.08);line-height:1;background-color:#fefefe}
#user-gnb-wrapper::after {content:'';display:table;clear:both}

/* 업데이트 */
#user-gnb .user-intro {float:left;margin-top:.7rem;margin-left:1rem;font-size:.75rem;letter-spacing:-0.03em;color:rgba(0,0,0,.35)}

/* 로그인 */
#user-gnb .user-logbox {float:left}
#user-gnb .user-logbox li {float:left;font-size:.9rem;line-height:1;letter-spacing:-0.05em;border-right:1px solid rgba(0,0,0,.05)}
#user-gnb .user-logbox li:first-child {padding-left:0}
#user-gnb .user-logbox li:last-child {padding-right:0}
#user-gnb .user-logbox li a {display:block;position:relative;width:60px;height:35px;padding:.5rem 0;color:rgba(0,0,0,.45);text-align:center;text-decoration:none;-moz-transition:all .25s;transition:all .25s}
#user-gnb .user-logbox li a::after {content:'';position:absolute;z-index:1;border-bottom:2px solid transparent;left:0;right:0;bottom:-1px;visibility:hidden}
#user-gnb .user-logbox li a:hover {color:#333}
#user-gnb .user-logbox li a:hover::after {border-bottom-color:#000;visibility:visible}
#user-gnb .user-logbox .log-text {margin-top:.25rem;font-size:.6rem}

/* sns */
#user-gnb .user-sns{float:right}
#user-gnb .user-sns a{float:left;height:34px;padding:.5rem .5rem;font-size:1.3rem;color:#fff}
#user-gnb .user-sns a.facebook{background:#3b5998}
#user-gnb .user-sns a.twitter{background:#55acee}
#user-gnb .user-sns a.post{background:#6f6cf7}
#user-gnb .user-sns a.rss{background:#ffc20e}
#user-gnb .user-sns a.blog{background:#42b649}

/*********************************************
note : 로고영역
*********************************************/
#nav-header #nav-header-wrapper {background-color:#fefefe;padding:2rem 2.5rem}
#nav-header-wrapper {position:relative}

#nav-header::after {content:'';display:table;clear:both}
#nav-header .dis-table {width:100%;table-layout:fixed}
#nav-header .dis-table-cell {width:100%;height:80px;vertical-align:middle}
#nav-header .dis-table-cell.user-logo {text-align:center}
#nav-header .dis-table-cell.user-banner {width:200px}

/* 업데이트 */
#nav-header .user-intro {margin-left:1.25rem;padding-top:1rem;font-size:.75rem;color:rgba(0,0,0,.55);}
#nav-header .user-intro i {font-size:.8rem}

/*********************************************;
note : 메뉴영역
*********************************************/
/* 기본 */
#user-nav {position:relative}
#user-nav-wrapper {position:relative;background-color:#fefefe;border:1px solid #ed1c24}
#user-nav-wrapper::after {content:'';display:table;clear:both}

/* 전체 */
#user-nav .all-section {float:left;position:relative;z-index:1004;height:46px;padding:0 1rem 0 1rem;font-weight:700;letter-spacing:-0.05em;color:#333;cursor:pointer}
#user-nav .all-section::after {content:'';position:absolute;z-index:1;top:.7rem;bottom:.7rem;right:0;width:0;border-left:1px solid rgba(0,0,0,.08)}

/* 섹션 */
#user-nav .mega-menu {position:relative;z-index:3;float:left}
#user-nav .mega-menu li.megaline {float:left;position:relative;line-height:1}
#user-nav .mega-menu li.megaline > a {display:inline-block;height:46px;padding:.813rem 1.1rem;font-size:1.063rem;font-weight:700;text-decoration:none;-webkit-transition:all .25s;transition:all .25s}
#user-nav .mega-menu li.megaline > a.a-hover {color:#fff}
#user-nav .mega-menu li.megaline .sub-menu-vertical {display:none;position:absolute;z-index:1004;min-width:110px;max-width:230px;left:50%;top:100%;transform: translateX(-50%)}
#user-nav .mega-menu li.megaline:nth-child(9n) .sub-menu-vertical {min-width:180px}
#user-nav .mega-menu li.megaline:nth-child(7n) .sub-menu-vertical {min-width:116px}

#user-nav .mega-menu li.megaline .sub-menu-vertical li.sub {font-size:.9rem;line-height:1;letter-spacing:-0.05em;text-align:left}
#user-nav .mega-menu li.megaline .sub-menu-vertical li.sub a {display:block;position:relative;padding:.9rem 1.25rem;color:rgba(255,255,255,.7);-webkit-transition:all .25s;transition:all .25s}
#user-nav .mega-menu li.megaline:nth-child(9n) .sub-menu-vertical li.sub a {padding:.9rem 1rem}

#user-nav .mega-menu li.megaline .sub-menu-vertical li.sub a::after {content:'';position:absolute;z-index:1;border-width:3px;border-style:solid;border-color:transparent;right:1rem;top:50%;transform:translateY(-50%);visibility:hidden}
#user-nav .mega-menu li.megaline .sub-menu-vertical li.sub a:hover {color:#fff;}
#user-nav .mega-menu li.megaline .sub-menu-vertical li.sub a:hover::after {border-left-color:rgba(255,255,255,.5);visibility:visible}

/* 로그인 */
#user-nav .user-logbox,#user-nav .user-logbox li {float:left}
#user-nav .user-logbox li {position:relative;padding:0 .625rem;font-size:.8rem;letter-spacing:-.05em;margin-top:.813rem}
#user-nav .user-logbox li:first-child {padding-left:0}
#user-nav .user-logbox li:last-child {padding-right:0}
#user-nav .user-logbox li::before {content:'';position:absolute;left:0;top:.3rem;bottom:.3rem;border-left:1px solid rgba(255,255,255,.15)}
#user-nav .user-logbox li:first-child::before {display:none}
#user-nav .user-logbox li a {color:rgba(255,255,255,.7)}
#user-nav .user-logbox li a:hover {color:rgba(255,255,255,.9)}

/*********************************************
note : 하단영역
*********************************************/
#user-gnb-bottom {padding:.5rem 0}
#user-gnb-bottom::after {content:'';display:table;clear:both}

/* 실시간뉴스 */
#user-gnb-bottom .new-article {display:table-cell;vertical-align:middle;float:left;width:804px;font-size:.8rem;line-height:1;letter-spacing:-0.03em;color:#888}

/* 로그인 */
#user-gnb-bottom .user-logbox,#user-gnb .user-logbox li {float:left}

/* 검색 */
#user-gnb-bottom .user-search {display:table-cell;width:255px;vertical-align:middle;float:left;height:34px;border:1px solid rgba(0,0,0,.2);margin-top:.5rem}
#user-gnb-bottom .user-search::after {content:'';display:table;clear:both}
#user-gnb-bottom .user-search input {float:left;width:calc(100% - 60px);height:34px;margin:0;padding:0 .625rem;font-size:.9rem;letter-spacing:-0.05em;background:transparent;border:none;box-shadow:none}
#user-gnb-bottom .user-search button {float:right;width:55px;height:34px;font-size:1.6rem;font-weight:400;color:#333;cursor:pointer}


/* 윤미정 / 1085879 / 20210830 */
/* 번역 */
#googleIcon {display:inline-block;padding-right: 10px;text-align:right;vertical-align:middle}
#googleIcon ul li {display:inline-block;margin-right:3px;}
#googleIcon ul li img {width:24px}
